/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/CPAN/Meta/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/CPAN/Meta/JSON/Version.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::CPAN::Meta::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::CPAN::Meta::JSON::Version.3
